@charset "utf-8";

.clearfix {
    position: relative; 
}

.clearfix:after {
    position: absolute;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    top: 0;
}

.sn-electoralzone-area {
    display: table;
    width: 100%;
    margin: 12px auto 15px;
}

.sn-electoralzone-area li {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 50%;
    height: 42px;
    line-height: 42px;
    color: #ffffff;
    text-align: center;
    background: #3E3A39;
    z-index: 0;
    float: left;
    font-size: 90%;
}

.sn-electoralzone-area li:last-child {
    width: 100%;
    font-size: 18px;
}


.sn-electoralzone-area li:not(.active):hover {
    opacity:0.75;
}

.sn-electoralzone-area li a {
    position: relative;
    display: block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    color: #FFF;
}
.sn-electoralzone-area li a:hover {
    text-decoration: none;
}

.sn-electoralzone-area li.active:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -12px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 12px 12px 0 12px;
}

.sn-electoralzone-area li.small {
    background: #dd5867;
}

.sn-electoralzone-area li.small.active:after {
    border-color: #dd5867 transparent transparent transparent;
}

.sn-electoralzone-area li.block {
    background: #666666;
}

.sn-electoralzone-area li.block.active:after {
    border-color: #666666 transparent transparent transparent;
}

.sn-electoralzone-area li.whole {
    background: #3E3A39;
}

.sn-electoralzone-area li.whole.active:after {
    border-color: #3E3A39 transparent transparent transparent;
}

/*memo*/

p.memo {
    margin: 20px 10px 10px;
    border: 1px solid #aaa;
    padding: 20px 0;
    font-size: 12px;
    text-align: center;
}